<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ABOUT</key>
	<string>关于</string>
	<key>ACCESS_DENIED_DEST</key>
	<string>拒绝访问目标文件夹。</string>
	<key>ACCESS_DENIED_SOURCE</key>
	<string>拒绝访问源文件。</string>
	<key>ADDED</key>
	<string>添加</string>
	<key>ADDING_PHOTOS</key>
	<string>将照片添加到批处理中</string>
	<key>ADD_FOLDER</key>
	<string>新增文件夹</string>
	<key>ADD_IMAGE</key>
	<string>添加图片</string>
	<key>ADD_LIBRARY</key>
	<string>添加照片库</string>
	<key>ADD_PHOTOS</key>
	<string>添加照片</string>
	<key>ADD_PREFIX</key>
	<string>添加前缀</string>
	<key>ADD_SUFFIX</key>
	<string>添加后缀</string>
	<key>ADJUST</key>
	<string>调整</string>
	<key>AFTER</key>
	<string>之后</string>
	<key>ALERT_SAVE_CHANGES_TITLE</key>
	<string>如果不保存所做的更改,这些更改将丢失。是否要保存？</string>
	<key>ALL</key>
	<string>全部</string>
	<key>ALL_PHOTO_NOT_EXISTS</key>
	<string>在源位置不再提供所有照片。</string>
	<key>AMOUNT</key>
	<string>金额</string>
	<key>APPROX</key>
	<string>大约</string>
	<key>ARTISTIC</key>
	<string>艺术的</string>
	<key>BACKGROUND</key>
	<string>背景</string>
	<key>BATCH_RESIZER_DESC</key>
	<string>它的作用远不如其名称所暗示的。它允许在多种图像格式之间进行无缝转换,以尽可能高的质量调整图像大小并重命名。</string>
	<key>BEFORE</key>
	<string>之前</string>
	<key>BLUETONE</key>
	<string> Bluetone</string>
	<key>BLUR</key>
	<string>模糊</string>
	<key>BLUR_BOKEH_DESC</key>
	<string>是一种通过模糊或编辑图像背景来突出显示和聚焦图像的工具。使用PicFocus,您可以轻松地将我们出色的滤镜效果应用于所选区域或背景。</string>
	<key>BRIGHTNESS</key>
	<string>亮度</string>
	<key>BRUSH</key>
	<string>画笔</string>
	<key>BRUSH_HARDNESS</key>
	<string>刷子硬度</string>
	<key>BRUSH_SIZE</key>
	<string>刷子大小</string>
	<key>CANCEL</key>
	<string>取消</string>
	<key>CANVAS_DRAWING</key>
	<string>画布绘图</string>
	<key>CLARITY_ENHANCED</key>
	<string>增强清晰度</string>
	<key>CLOSE</key>
	<string>关</string>
	<key>COLOR_ADJUST</key>
	<string>色彩调整</string>
	<key>COLOR_ENHANCEMENT</key>
	<string>色彩增强</string>
	<key>COLOR_SKETCH</key>
	<string>彩色素描</string>
	<key>COMPARE</key>
	<string>比较</string>
	<key>CONTRAST</key>
	<string>对比度</string>
	<key>CONTRAST_ENHANCEMENT</key>
	<string>增强对比度</string>
	<key>CONVERSION_FAILED</key>
	<string>转换失败：</string>
	<key>CONVERT_FORMAT</key>
	<string>转换为以下格式</string>
	<key>CUSTOM_WIDTH_HEIGHT</key>
	<string>自定义宽度X高度：</string>
	<key>DELETE</key>
	<string>删除</string>
	<key>DELETE_PRESET</key>
	<string>收藏夹预设</string>
	<key>DEST_FOLDER_NOT_EXISTS</key>
	<string>目标文件夹不存在。</string>
	<key>DEST_SPACE_UNAVAILABLE</key>
	<string>目标目录没有足够的空间。</string>
	<key>DIAMETER</key>
	<string>直径</string>
	<key>DIMENSIONS</key>
	<string>尺寸</string>
	<key>DONT_REMIND_AGAIN</key>
	<string>别再提醒我了</string>
	<key>DONT_SAVE</key>
	<string>不要保存</string>
	<key>DO_YOU_WANT_TO_SAVE_CHANGES</key>
	<string>您要保存对图像所做的更改吗？</string>
	<key>DRAG_DROP_IMAGE</key>
	<string>将图像拖放到此处</string>
	<key>DRAG_PHOTOS</key>
	<string>在此处拖放图像</string>
	<key>DUPLICATE_FILENAME</key>
	<string>文件名重复</string>
	<key>DUPLICATE_MUSIC_DESC</key>
	<string>这是一个功能强大的重复查找器工具,它将扫描硬盘驱动器中的音频文件并删除重复的文件。可以根据提供的选项查看扫描结果并自动标记重复的文件。</string>
	<key>EDGE_PRESERVED</key>
	<string>保留边缘</string>
	<key>EFFECT</key>
	<string>影响</string>
	<key>EFFECTS</key>
	<string>效果</string>
	<key>ENTER_PREFIX</key>
	<string>输入前缀</string>
	<key>ENTER_SUFFIX</key>
	<string>输入后缀</string>
	<key>ERASE</key>
	<string>删除</string>
	<key>ERROR_ACCESS_DENIED_DEST_FOLDER</key>
	<string>拒绝访问目标文件夹</string>
	<key>ERROR_ACCESS_DENIED_SOURCE</key>
	<string>拒绝访问源文件</string>
	<key>ERROR_CANT_OPEN</key>
	<string>无法打开图像文件</string>
	<key>ERROR_CANT_PROCESS</key>
	<string>无法处理</string>
	<key>ERROR_CANT_SAVE_IMAGE</key>
	<string>无法保存图像文件</string>
	<key>ERROR_CANT_SHARE_IMAGE</key>
	<string>无法共享图像文件</string>
	<key>ERROR_DAMAGED_FILE</key>
	<string>所选文件已损坏或不受应用程序支持。</string>
	<key>ERROR_DEST_NOT_EXIST</key>
	<string>目标文件夹不存在</string>
	<key>ERROR_FORMAT_NOT_SUPPORTED</key>
	<string>不支持文件格式</string>
	<key>ERROR_PHOTO_NOT_AVAILABLE</key>
	<string>此照片在源位置不可用</string>
	<key>ERROR_REPORTED</key>
	<string>报告错误：</string>
	<key>EXPOSURE</key>
	<string>接触</string>
	<key>FAVOURITE</key>
	<string>收藏夹</string>
	<key>FAVOURITE_PRESET</key>
	<string>收藏夹预设</string>
	<key>FILE</key>
	<string>文件</string>
	<key>FILENAME_BLANK</key>
	<string>文件名为空</string>
	<key>FILE_ALREADY_IN_DEST</key>
	<string>文件已存在于目标文件夹中</string>
	<key>FILE_DIM_TOO_LONG</key>
	<string>输出图像尺寸过长,请重新设置。</string>
	<key>FILE_EXISTS</key>
	<string>文件已存在</string>
	<key>FILE_EXISTS_WITH_SAME_NAME</key>
	<string>目标文件夹中已经存在具有相同名称的文件。</string>
	<key>FILE_EXIST_WITH_SAME_NAME</key>
	<string> *目标文件夹中已经存在相同名称的文件。</string>
	<key>FILE_LOCATION</key>
	<string>文件位置</string>
	<key>FILE_NAME</key>
	<string>文档名称</string>
	<key>FILE_NAME_CANT_EMPTY</key>
	<string>文件名不能为空。</string>
	<key>FILE_NOT_AT_SOURCE</key>
	<string>文件在源文件夹中不可用</string>
	<key>FILE_NOT_AT_SOURCE_DIR</key>
	<string>文件在源目录中不可用。</string>
	<key>FILE_NOT_PROCESSED</key>
	<string>文件未处理。</string>
	<key>FILE_PROCESS</key>
	<string>文件已处理</string>
	<key>FILE_PROCESSED_SUCCESSFULLY</key>
	<string>文件已成功处理</string>
	<key>FILE_READY_PROCESS</key>
	<string>文件已准备就绪,可以处理</string>
	<key>FILE_SIZE</key>
	<string>文件大小</string>
	<key>FILE_SIZE_EXCEEDED</key>
	<string>超出文件大小</string>
	<key>FILE_SKIPPED</key>
	<string>文件已跳过。</string>
	<key>FIT_SCREEN</key>
	<string>适合屏幕</string>
	<key>FORMAT</key>
	<string>格式</string>
	<key>GAMMA</key>
	<string>伽玛</string>
	<key>GET_INFO</key>
	<string>获取信息</string>
	<key>GRAYSCALE</key>
	<string>灰度</string>
	<key>H</key>
	<string>H</string>
	<key>HARDNESS</key>
	<string>硬度</string>
	<key>HELP</key>
	<string>救命</string>
	<key>HIGH</key>
	<string>高</string>
	<key>HIGHLIGHTS</key>
	<string>强调</string>
	<key>HUE</key>
	<string>色调</string>
	<key>IMAGE_CONVERTED_SUCCESS_TITLE</key>
	<string>图像转换成功！</string>
	<key>IMAGE_ENHANCE_DESC</key>
	<string>是一种可产生具有广泛动态照明和细节范围的HDR图像的工具。我们先进的HDR算法将单张图片作为输入,并通过增强色彩和细节为其提供惊人的HDR外观。</string>
	<key>IMAGE_SPLASH_DESC</key>
	<string>让您将照片转换为黑白图像,并通过画笔笔触使颜色醒目。将照片自动转换为黑白。</string>
	<key>INFORMATION</key>
	<string>信息</string>
	<key>INPUT_FILENAME</key>
	<string>输入文件名</string>
	<key>INVALID_FILENAME</key>
	<string>无效的文件名</string>
	<key>KEEP_ALL</key>
	<string>保留全部</string>
	<key>KEEP_ASPECT_RATIO</key>
	<string>保持长宽比例</string>
	<key>KEEP_BOTH</key>
	<string>保留两个</string>
	<key>KEEP_ORIGINAL_FORMAT</key>
	<string>保留原始格式</string>
	<key>KEEP_ORIGINAL_SIZE</key>
	<string>保留原始大小</string>
	<key>LOAD_IMAGE</key>
	<string>加载图像</string>
	<key>LOAD_TO_GET_START</key>
	<string>加载图像以开始！</string>
	<key>LOW</key>
	<string>低</string>
	<key>NATIVE_COLOR</key>
	<string>本色</string>
	<key>NEW_SIZE</key>
	<string>新大小：</string>
	<key>NEW_SIZE_COLUMN</key>
	<string>新尺寸</string>
	<key>NO</key>
	<string>不</string>
	<key>NOT_ENOUGH_SPACE</key>
	<string>没有足够的空位</string>
	<key>NO_LONGER_EXISTS_AT_SOURCE</key>
	<string>此照片在源位置不再可用。</string>
	<key>NO_PHOTOS_ADDED</key>
	<string>未添加照片</string>
	<key>NO_PHOTOS_ADDED_MSG</key>
	<string>请添加照片以继续。</string>
	<key>NO_PHOTOS_SELECTED</key>
	<string>未选择照片</string>
	<key>NO_PHOTOS_SELECTED_MSG</key>
	<string>请选择要删除的照片。</string>
	<key>NO_PHOTOS_TO_ADD</key>
	<string>没有要添加的照片</string>
	<key>NO_PHOTOS_TO_ADD_MSG</key>
	<string>没有要添加的新照片</string>
	<key>NO_SIZE_SELECTED</key>
	<string>未选择大小</string>
	<key>NO_SIZE_SELECTED_MSG</key>
	<string>请为预定义的大小选择一个值。</string>
	<key>NUMBER</key>
	<string>没有。</string>
	<key>OIL_PAINT</key>
	<string>油漆</string>
	<key>OK</key>
	<string>好</string>
	<key>OPEN</key>
	<string>打开</string>
	<key>OPEN_PREVIEW</key>
	<string>在预览中打开</string>
	<key>OR</key>
	<string>要么</string>
	<key>ORIGINAL_NAME</key>
	<string>原名</string>
	<key>ORIGINAL_NAME_WIDTH</key>
	<string> [原始名称] _ [宽度] X [高度]</string>
	<key>ORIGINAL_SIZE</key>
	<string>原始尺寸</string>
	<key>OUTPUT_FILENAME</key>
	<string>输出文件名</string>
	<key>OUTPUT_FILE_NAME</key>
	<string>输出文件名</string>
	<key>OUTPUT_FORMAT</key>
	<string>输出格式</string>
	<key>PAINT</key>
	<string>绘画</string>
	<key>PAN</key>
	<string>潘</string>
	<key>PENCIL_SKETCH</key>
	<string>铅笔素描</string>
	<key>PERCENT_WIDTH_HEIGHT</key>
	<string>宽度X高度的百分比</string>
	<key>PERMISSION_ERROR</key>
	<string>权限错误</string>
	<key>PHOTOS_ADDED</key>
	<string>已添加照片</string>
	<key>PHOTOS_DELETED</key>
	<string>照片已删除</string>
	<key>PHOTOS_DELETED_MSG</key>
	<string>照片在源文件夹中不再存在！</string>
	<key>PHOTOS_EXISTS_IN_BATCH</key>
	<string>照片已经批量存在！</string>
	<key>PHOTO_EFFECTS_DESC</key>
	<string>带来了大量的彩色图像效果,可立即获得惊人的效果。复古,黑白,电影效果等等。</string>
	<key>PHOTO_EXISTS</key>
	<string>存在照片</string>
	<key>PHOTO_LIBRARY_EXISTS</key>
	<string>存在照片库</string>
	<key>PHOTO_LIBRARY_EXISTS_MSG</key>
	<string>来自iPhoto /照片库的所有照片都将保存在这里：</string>
	<key>PHOTO_LIMIT_EXCEED</key>
	<string>超出照片限制</string>
	<key>PREVIEW</key>
	<string>预习</string>
	<key>PROCESSED_SUCCESSFULLY</key>
	<string>处理成功。</string>
	<key>PROCESSING</key>
	<string>正在处理...</string>
	<key>PROCESS_COMPLETED</key>
	<string>流程已完成：</string>
	<key>QUALITY</key>
	<string>质量</string>
	<key>QUIT</key>
	<string>退出</string>
	<key>RADIANCE_ADJUST</key>
	<string>亮度调整</string>
	<key>RATEUS_MSG</key>
	<string>如果您喜欢使用我们的应用程序,是否想在应用程序商店中对我们进行评分？</string>
	<key>RATEUS_TITLE</key>
	<string>给我们评分</string>
	<key>RATE_US_TITLE</key>
	<string>您想在Mac App Store上对应用程序进行评分吗？</string>
	<key>RAW_IMAGES_EXISTS</key>
	<string>存在原始格式图像</string>
	<key>RAW_IMAGES_EXISTS_MSG</key>
	<string>原始格式的图像将转换为以下格式之一。请选择所需的格式或跳过原始图像。</string>
	<key>RAW_WILL_SAVE_PNG</key>
	<string>存在RAW格式图像。原始格式​​的图像将转换为以下两种格式之一。请选择所需的格式或跳过原始图像。</string>
	<key>RECENT</key>
	<string>最近</string>
	<key>RECOLOR</key>
	<string>重新着色</string>
	<key>RECOMMENDED_APPS</key>
	<string>推荐应用</string>
	<key>REDO</key>
	<string>重做</string>
	<key>REMOVE</key>
	<string>去掉</string>
	<key>REMOVE_ALL</key>
	<string>移除所有</string>
	<key>REMOVE_ALL_MSG</key>
	<string>您要从批次中删除所有照片吗？</string>
	<key>REMOVE_ALL_PHOTOS</key>
	<string>删除所有照片</string>
	<key>REMOVE_FROM_BATCH</key>
	<string>从批次中删除</string>
	<key>REMOVE_PHOTO</key>
	<string>删除照片</string>
	<key>REMOVE_SELECTED</key>
	<string>删除所选照片</string>
	<key>REMOVE_SELECTED_MSG</key>
	<string>您要批量删除所选照片吗？</string>
	<key>REMOVE_SELECTED_PHOTOS</key>
	<string>删除所选照片</string>
	<key>RENAME</key>
	<string>改名</string>
	<key>REPLACE</key>
	<string>替换</string>
	<key>REPLACE_ALL</key>
	<string>全部替换</string>
	<key>RESET</key>
	<string>重启</string>
	<key>RESIZE_OPTIONS</key>
	<string>调整大小选项</string>
	<key>RETAIN_ORIGINAL_FORMAT</key>
	<string>保留原始格式</string>
	<key>REVEAL_FINDER</key>
	<string>在Finder中显示</string>
	<key>SATURATION</key>
	<string>饱和度</string>
	<key>SAVE</key>
	<string>保存</string>
	<key>SAVE_AS</key>
	<string>另存为</string>
	<key>SAVE_IMAGE</key>
	<string>保存图片</string>
	<key>SECONDS</key>
	<string>秒</string>
	<key>SELECTED_BATCH_ORIGINAL_SIZE</key>
	<string>选定的批次原始大小：</string>
	<key>SELECTED_TO_PROCESS</key>
	<string>请选择照片以继续。</string>
	<key>SELECT_ALL</key>
	<string>全选</string>
	<key>SELECT_DEST_FOLDER</key>
	<string>选择目标文件夹</string>
	<key>SEPIA</key>
	<string>棕褐色</string>
	<key>SHADOWS</key>
	<string>阴影</string>
	<key>SHARE</key>
	<string>分享</string>
	<key>SHARPEN</key>
	<string>锐化</string>
	<key>SHOW_LOG</key>
	<string>显示日志</string>
	<key>SINGLE_MODE</key>
	<string>单一模式</string>
	<key>SKETCH_CARTOONIZE_DESC</key>
	<string>是使照片具有卡通化和素描外观的最佳应用程序。此应用程序使用复杂的算法来实现逼真的和近乎完美的卡通外观。</string>
	<key>SKIP</key>
	<string>跳过</string>
	<key>SKIP_ALL</key>
	<string>全部跳过</string>
	<key>SKIP_RAW_IMAGES</key>
	<string>跳过原始图像</string>
	<key>SMART_ENHANCEMENT</key>
	<string>智能增强</string>
	<key>SOFTNESS</key>
	<string>柔软</string>
	<key>SOME_FILES_CANT_ADDED</key>
	<string>某些文件无法添加。它们已损坏或不受应用程序支持。</string>
	<key>SOME_PHOTOS_NOT_EXISTS</key>
	<string>某些照片在源位置不再可用。</string>
	<key>SPLIT_MODE</key>
	<string>分割模式</string>
	<key>STOP</key>
	<string>停止</string>
	<key>STOP_MSG</key>
	<string>它将中止该操作,并且将跳过所有尚未处理的文件。您要停止它吗？</string>
	<key>STOP_PROCESS</key>
	<string>停止过程</string>
	<key>SUMMARY</key>
	<string>摘要</string>
	<key>TEMPERATURE</key>
	<string>温度</string>
	<key>TIME_ELAPSED</key>
	<string>时间流逝：</string>
	<key>TINT</key>
	<string>色调</string>
	<key>TONE_ADJUST</key>
	<string>音调</string>
	<key>TOTAL_BATCH_SIZE</key>
	<string>总批量大小：</string>
	<key>TOTAL_IMAGE_CONVERTED</key>
	<string>已转换的图像总数：</string>
	<key>TOTAL_IMAGE_SELECTED</key>
	<string>选择的图像总数：</string>
	<key>TOUCH_BLUR_DESC</key>
	<string>这是一种通过我们简单的用户界面和边缘保留算法来模糊图像的选择性区域以获得真实输出的工具。</string>
	<key>TYPE</key>
	<string>类型</string>
	<key>UNDO</key>
	<string>撤消</string>
	<key>UNSELECT_ALL</key>
	<string>全部取消选择</string>
	<key>USE</key>
	<string>用</string>
	<key>VIBRANCE</key>
	<string>动感</string>
	<key>W</key>
	<string> W</string>
	<key>WAIT_IMPORTING_PHOTOS</key>
	<string>请在导入照片时等待</string>
	<key>WELCOME_TO</key>
	<string>欢迎来到</string>
	<key>YES</key>
	<string>是</string>
	<key>YOUR_CHANGES_WILL_LOST</key>
	<string>如果不保存所做的更改,您的更改将会丢失。</string>
	<key>ZOOM</key>
	<string>缩放</string>
	<key>ZOOM_IN</key>
	<string>放大</string>
	<key>ZOOM_OUT</key>
	<string>缩小</string>
    <key>RESIZE</key>
    <string>调整大小</string>
    <key>CONVERT</key>
    <string>兑换</string>
    <key>START_PROCESS</key>
    <string>开始过程</string>
    <key>FILE_CANT_ADDED</key>
    <string>无法添加文件</string>
    <key>HOURS</key>
    <string>小时</string>
    <key>MINUTES</key>
    <string>分钟</string>
</dict>
</plist>
